RIO_RELEASE_INB_DB(9)

NAME
rio_release_inb_dbell - release inbound doorbell message service

SYNOPSIS

int rio_release_inb_dbell (struct rio_mport * mport, u16 start, u16 end);

ARGUMENTS

mport
    RIO master port from which to release the doorbell resource

start
    Doorbell info range start

end Doorbell info range end

DESCRIPTION

Releases ownership of an inbound doorbell resource and removes callback from the doorbell event list. Returns 0 if the request has been satisfied.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.